@media (prefers-color-scheme: dark) {

}

@font-face {
    font-family: robotocon-font;
    src: url(Roboto.ttf);
}


#container{
   font-family: robotocon-font;
}

ul {
	padding:0;
	margin:0 0 20px 0;
	list-style:none;
}

h1, h2 {
	padding:0;
	margin:0 0 20px 0;
	font-weight:normal;
}

/******************************************** Sejk *********************************************************************/
/* Za fajrfoks */

@-moz-keyframes glow {
    0% {
    	-moz-box-shadow: 0px 0px 5px #D11919;
    	-webkit-box-shadow: 0 0 5px #D11919;
    	box-shadow: 0 0 5px #D11919;
    }

    100% {
		-moz-box-shadow: 0px 0px 15px #D11919;
		-webkit-box-shadow: 0 0 15px #D11919;
		box-shadow: 0 0 15px #D11919;
    }
}

/* Vebkit familija */

@-webkit-keyframes header-drop {
    0% {
		top: -100px;
    }
	100% {
		top: 0px;
    }
}
@-webkit-keyframes colour-change {
    0% {
		background: red;
    }
	33% {
		background: green;
    }
    66% {
    	background: blue;
    }
}

@-webkit-keyframes glow {
    0% {
    	-moz-box-shadow: 0px 0px 5px #D11919;
    	-webkit-box-shadow: 0 0 5px #D11919;
    	box-shadow: 0 0 5px #D11919;
    }

    100% {
		-moz-box-shadow: 0px 0px 15px #D11919;
		-webkit-box-shadow: 0 0 15px #D11919;
		box-shadow: 0 0 15px #D11919;
    }
}


/* Opera */

@-o-keyframes glow {
    0% {
        -moz-box-shadow: 0px 0px 5px #D11919;
        -o-box-shadow: 0 0 5px #D11919;
        box-shadow: 0 0 5px #D11919;
    }

    100% {
        -moz-box-shadow: 0px 0px 10px #D11919;
        -o-box-shadow: 0 0 10px #D11919;
        box-shadow: 0 0 10px #D11919;
    }
}


/* IE -_- */

@-o-keyframes glow {
    0% {
        -moz-box-shadow: 0px 0px 5px #D11919;
        -ms-box-shadow: 0 0 5px #D11919;
        box-shadow: 0 0 5px #D11919;
    }

    50% {
        -moz-box-shadow: 0px 0px 10px #D11919;
        -ms-box-shadow: 0 0 10px #D11919;
        box-shadow: 0 0 10px #D11919;
    }

    100% {
        -moz-box-shadow: 0px 0px 15px #D11919;
        -ms-box-shadow: 0 0 15px #D11919;
        box-shadow: 0 0 15px #D11919;
    }
}

/**************************** Hrom ********************************************************/

.shake {
    display:inline-block
}

@-webkit-keyframes spaceboots {
   0% { -webkit-transform: translate(-10px); }
   25% { -webkit-transform: translate(10px); }
    50% { -webkit-transform: translate(-10px); }
    75% { -webkit-transform: translate(10px); }
    100% { -webkit-transform: translate(-10px); }

}


.shake {
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 0.2s;
    -webkit-transform-origin:100% 100%;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 3;
}

/********************** Fajrfokx ******************************************************/

@-moz-keyframes spaceboots {
   0% { -moz-transform: translate(-10px); }
   25% { -moz-transform: translate(10px); }
    50% { -moz-transform: translate(-10px); }
    75% { -moz-transform: translate(10px); }
    100% { -moz-transform: translate(-10px); }

}


.shake {
    -moz-animation-name: spaceboots;
    -moz-animation-duration: 0.5s;
    -moz-transform-origin:10% 100%;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
}

/********************** Opera ******************************************************/

@-o-keyframes spaceboots {
   0% { -o-transform: translate(-10px); }
   25% { -o-transform: translate(10px); }
    50% { -o-transform: translate(-10px); }
    75% { -o-transform: translate(10px); }
    100% { -o-transform: translate(-10px); }

}


.shake {
    -o-animation-name: spaceboots;
    -o-animation-duration: 0.5s;
    -o-transform-origin:10% 100%;
    -o-animation-timing-function: linear;
    -o-animation-iteration-count: infinite;
}


/********************** IE 10 ^_^ ******************************************************/

@-ms-keyframes spaceboots {
   0% { -ms-transform: translate(-10px); }
   25% { -ms-transform: translate(10px); }
    50% { -ms-transform: translate(-10px); }
    75% { -ms-transform: translate(10px); }
    100% { -ms-transform: translate(-10px); }

}


.shake {
    -ms-animation-name: spaceboots;
    -ms-animation-duration: 0.5s;
    -ms-transform-origin:10% 100%;
    -ms-animation-timing-function: linear;
    -ms-animation-iteration-count: infinite;
}
/******************************************** Shake *********************************************************************/



/*****************************************************************************************************************/
#note{
	display: none;
    background-color: rgba(40, 40, 40, 0.9);
	color: #DFB6B6;
    padding: 10px;
    color: #DFB6B6;
    position: absolute;
    left: 50%;
    border-radius: 3px;
    z-index: 100;
}

#notifikacija{
	display: none;
	padding: 5px;
	background-color: rgba(40, 40, 40, 0.9);
	color: #DFB6B6;
	position: absolute;
	width: 60%;
	border-radius: 5px;
	z-index: 10000;
	cursor: pointer;
}
#notifikacija #naslov{
	font-size: 15px;
	text-decoration: underline;
	font-weight: bold;
}

.kopce{
	width: 100px;
	height: 30px;
	cursor: pointer;
	background: #ededed !important;
	padding: 5px 15px !important;
	border: 1px solid #dcdcdc !important;
	border-radius: 7px !important;
	color: #777;
	font: bold 1em arial,sans-serif;
	-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-o-transition: all .3s linear;
	-ms-transition: all .3s linear;
}

.kopce:hover{
	background: #ddd;
	color: #000;
	box-shadow: 0px 0px 10px #000;
}

#navigacija{
  align-content: center !important;
}

#navigacija a{
	display: inline-block;
	height: 30px;
	padding: 0px 20px;  /* 0 pikseli gore-dole */
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

#navigacija a:hover{
	color: #f1f1f1;
	-webkit-transform: scale(1.5);
	-webkit-transform: scale3d(1.3,1.3,-1.3);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
}

#navigacija li:hover{
    background-color: #B70F0F !important; /*tuka*/
}

.aktiven-navigacija{
  background-color: #B70F0F !important;
}

.hes{
	cursor: pointer;
	color: #aaa;
}

#nepodrzano{

}

/*****************************************************************************************************************/
p {
	padding:0;
	margin:0 0 20px 0;
}

a:link, a:visited {
	text-decoration:underline;
	color:#000;
}

a:hover {
	text-decoration:none;
}

ul li {
	padding:5px 0;
}

ul li input[type="text"], ul li input[type="password"] {
	width:200px;
}

h1 {
	font-size:1.8em;
}

h2 {
	font-size:1.4em;
}

.logo {
	font:2em Arial;
	margin:0 0 10px 0;
	padding:0;
	width:100%;
	color:#fff;
}

body {
	background:#fff;
	font-family:Arial;
	font-size:1.1em;
}

#container, footer {
	background:#fff;
	margin:0 50px;
	padding:20px;
  /* box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2),0 3px 20px 0 rgba(0,0,0,0.19); */
}

header {
	padding:10px;
  margin: 0px 50px 20px 50px;
  /* box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); */
}

#container, #container404 {
	min-height:500px;
	border-radius:5px 5px 0 0;
  margin: 0 30px !important;
  /* box-shadow: 0 4px 5px 0 rgba(0,0,0,0.2),0 3px 20px 0 rgba(0,0,0,0.19) !important; */
}

#container404 {
	font-size: 20px;
	background-color: #000;
}
#container404 a{
	color: #fff;
}
#container404 td{
	text-align: center;
}

footer {
	border-radius:0 0 5px 5px;
	text-align: center;
}

.dodatok {
	margin-bottom:20px;
}

.dodatok h2 {
	margin:0 0 10px 0;
	padding:0 5px;
	font-weight:normal;
	border-bottom:1px solid #ddd;
}

.dodatok .inner {
	margin:0 10px;
}

nav {
  background-color: red !important;
  position: relative;
  margin-left: 30%;
}

nav ul {
	margin:0;
}

nav ul li {
	display:inline;
	margin-right:10px;
}

nav ul li a {
	text-decoration:none;
}

nav ul li.current {
	font-weight:bold;
}

nav ul li a.last {
	border-right:0;
}

aside {
	width:260px;
	float:right;
	border-left:1px dashed #aaa;
	padding-left:15px;
  margin-right: 6%;
}

#login li.link {
	margin-top:5px;
}

footer {
	/* border-top:1px dashed #ddd; */
	color:#999;
}

.clear {
	clear:both;
}


#prikaz{
	width:50%;
	border-collapse:collapse;
}
#prikaz td, #prikaz th {
	font-size:1em;
	border:1px solid #98bf21;
	padding:3px 7px 2px 7px;
}
#prikaz th {
	font-size:1.1em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#A7C942;
	color:#ffffff;
}
#prikaz tr.alt td {
	color:#000000;
	background-color:#EAF2D3;
}

#kopce{
	text-decoration: none;
  background-color: rgb(140, 37, 37);
  color: #FFEEEE;
}


.istorija_div{
	display: inline-block;
	margin-left: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.istorija_div #verzija{
	font-size: 1.4em;
}

#gugl_drive{
	display: inline-block;
}

.test:hover{
	display: none;
}

.kod{
	display: inline-block;
	background-color: #909090;
	border-radius: 3px;
	padding: 3px;
}

.lista{
  margin-left: 30%;
  position: relative;
}

.div-socijalen{
  display: inline-block;
  position: relative;
  margin-right: 50px;
}

.card{
  /* margin: 0 0 1rem 0 !important;*/
  margin: 0 0 0 0 !important;
  border-radius: 0 !important;
}

#tint{
  background-color: #B70F0F;
  height: 40px;
}

#tint a{
  font-family: robotocon-font;
  font-size: 2em;
  text-decoration: none;
  color: rgb(255, 255, 255);
  opacity: 0.6;
  transition: all 1s;
  margin-left: 30px;
  margin-bottom: 30px;
}

#tint a:hover{
  color: rgb(255, 255, 255);
  opacity: 1;
  margin-left: 1px;
}
